• Thursday, December 20, 2018

A security update is available for theĀ Smush Image Compression and Optimization plugin. Versions <= 2.9.1 include an authenticated phar deserialization vulnerability.

The issue is fixed in version 3.0.0 and above.

All WP NET Managed WordPress sites will be updated automatically.